<install type="component" version="1.5.0">
    <name>Prot_Conf</name>
    <version>1.0 Charity</version>
    <description>A simple Component to Protect Your Configuration File</description>
    <license>http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL</license>
    <author>Jays.Soho</author>
    <authoremail>Jays.Soho@hotmail.com</authoremail>
    <authorurl>Jays.survey-partner.com</authorurl>
    <copyright>Copyright (C) 2008-2009 Jays.Soho. All rights reserved.</copyright>
    <creationDate>14-Feb-2009</creationDate>
   
    <administration>
        <menu link="option=com_prot_conf">Protect Config</menu>
		<submenu>
            <menu link="option=com_prot_conf&amp;view=permit">Permission</menu>
			<menu link="option=com_prot_conf&amp;view=rename">Rename</menu>
			<menu link="option=com_prot_conf&amp;view=restore">Restore</menu>
        </submenu>
        
        <files folder="admin">
            <filename>admin.prot_conf.php</filename>
            
            <filename>controller.php</filename>
            <filename>controllers/permit.php</filename>
			<filename>controllers/rename.php</filename>
			<filename>controllers/restore.php</filename>
			<filename>controllers/prot_conf.php</filename>
			
			<filename>libraries/protconf.class.php</filename>
			<filename>libraries/pat_fileperm.class.php</filename>
            
            <filename>language/english.messages.php</filename>
            <filename>language/en-GB/en-GB.com_prot_conf.ini</filename>
            <filename>language/en-GB/en-GB.com_prot_conf.menu.ini</filename>
            
            <filename>models/permit.php</filename>
			<filename>models/rename.php</filename>
			<filename>models/restore.php</filename>
			<filename>models/prot_conf.php</filename>
			
            <filename>views/permit/tmpl/default.php</filename>
            <filename>views/permit/view.html.php</filename>
			<filename>views/rename/tmpl/default.php</filename>
            <filename>views/rename/view.html.php</filename>
			<filename>views/restore/tmpl/default.php</filename>
            <filename>views/restore/view.html.php</filename>
			<filename>views/prot_conf/tmpl/default.php</filename>
            <filename>views/prot_conf/view.html.php</filename>
        </files>
		
        <languages folder="admin/language">
            <language tag="en-GB">en-GB/en-GB.com_prot_conf.ini</language>
            <language tag="en-GB">en-GB/en-GB.com_prot_conf.menu.ini</language>
        </languages>
    </administration>
</install>
